/* @media (min-width: 1200px) { */
.navbar>.container {
    max-width: 100%;
    padding: 0px
}

/* } */

.nav-link,
.dropdown-item {
    color: #707276;
    transition: all 0.15s;
    font-size: 18px
}

.nav-link:hover,
.dropdown-item:hover {
    color: #fec335
}

.navbar {
    background: white;
    position: fixed;
    right: 0;
    left: 0;
    top: 40px;
    z-index: 10000
}

.navbar.bannervisible {
    top: 130px
}

@media(max-width:454px) {
    .navbar.bannervisible {
        top: 230px
    }
}

.navbar-brand img {
    width: 50px
}

.navbar-brand img:nth-child(n+3) {
    width: unset
}

#nav-heading {
    color: #373b42;
    font-size: 22px;
    display: inline-block;
    margin-left: .3em;
    position: relative;
    line-height: 17px
}

#nav-subheading {
    color: #373B42;
    opacity: .5;
    font-size: 13px;
    position: absolute;
    right: 7px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"
}

.dropdown-menu {
    border-radius: 0px
}

/* animated toggle */
.navbar-toggler {
    position: relative
}

.navbar-toggler:focus,
.navbar-toggler:active {
    outline: 0;
}

.navbar-toggler span {
    display: block;
    background-color: #444;
    height: 3px;
    width: 25px;
    margin-top: 4px;
    margin-bottom: 4px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    position: relative;
    left: 0;
    opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
    -webkit-transition: transform .35s ease-in-out;
    -moz-transition: transform .35s ease-in-out;
    -o-transition: transform .35s ease-in-out;
    transition: transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
    position: absolute;
    left: 12px;
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 0.9;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
    position: absolute;
    left: 12px;
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 0.9;
}


.dropdown>.dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.navbar-brand .fa {
    color: #ED1651;
    font-size: 1.2em
}

.navbar-brand .fa-mobile {
    font-size: 2em;
    position: relative;
    top: 11px;
    margin: auto 9px
}

.nav-scroll {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}

.nav-ipad-btn {
    display: none;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

@media(max-width:410px) {

    .navbar-brand+a,
    .navbar-brand+a+a {
        display: none
    }
}

@media (max-width:1192px) {

    .navbar>.container,
    .navbar>.container-fluid {
        justify-content: space-between !important;
        position: relative;
    }

    .navbar-toggler {
        position: absolute;
        right: 0;
        top: 10px
    }

    .nav-link+.dropdown-menu {
        border: none
    }

    .nav-item {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column
    }

    .dropdown-item {
        text-align: center;
    }
}

@media(min-width:768px) and (max-width:1192px) {
    .nav-ipad-btn {
        display: block;
        right: 6%;
        position: relative
    }
}

#banner {
    background-color: #353C42;
    height: 90px;
    position: fixed;
    top: 0px;
    display: flex;
    z-index: 10000;
    width: 100%;
    align-items: center;
    padding: 0px 2em;
}

@media(max-width:454px) {
    #banner {
        height: 190px;
    }
}

#banner p {
    margin-bottom: 0;
    color: white;
    opacity: .9;
}

.close_banner {
    color: white;
    font-size: 18px;
    padding: .3em .6em;
    background-color: #25282D;
}
